# Operating Environment
Indig-e.net OE is a psuedo operating system (ie. operating environment) that works like an overlay for Almalinux/Fedora/RHEL/CentOS and Debian/Ubuntu and others. It is a management layer of these OS layers in a web-based interface. The underlying architecture to the web-based interface is cockpit, an open source management interface.

Indig-e.net OS is an outcomes-based operating environment that will allow you to accomplish tasks needed for computer infrastructure for your home, small business, or distributed enterprise. Fundamental to Indig-e.net OS is the management of packages through the Pātaka, a storehouse and collection of applications. Think of this as your place for updates, a place for new applications, and a place to keep your operating environment well fed and happy. You can sample all kinds of applications, features, and functionality through the Pātaka.

Lastly, Indig-e.net OE is an open source project and a community. It is a gift to the world from indigenous people and communities who drive its misison and purpose. Feel free to join us as a user, a contributor, a mentor, a developer, or a partner. Indig-e.net is free forever and open source. It exists through temporal contributions of those who love it.
